Subject: Re: EISA?

From: Andreas Busse <[email-masked]>
Date: Wed, 11 Aug 93 15:39:41 +0200

> > > Isn't it completely upward compatible from ISA (i.e. we can use it just
> > > like a ISA bus).
> > 
> > No, it's completely incompatibel, from all 3 points of view:
> > [...]

> You need to tell that to my motherboard.  ISA boards run just fine in EISA
> slot connectors (I know, I do it).  The pin spacing is different  in the sense
> that there are double the number of pins and they are spaced vertically one above another.  I don't know all the tech details, but ISA boards simply make
> contact with only their required signals and do not interfere with the added
> bus signals for EISA control.

> > Ok, we already had a discussion wether we want an expansion bus
> > or not and we decided to go with ISA.
> > [...]
> > On the other hand, not one of the ISA cards people have would
> > be useful.

> WRONG AGAIN.  ALL ISA boards should work just fine in an EISA bus system.
> Again I'm doing just that (though obviously I have'nt used EVERY ISA board).
> For example, in my EISA bus I currently have EISA AHA1742, ISA Hercules
> Graphics Station video, and I had a DEC ISA Ethernet Card (I forget the 
> model) and a SONY CDU535 8-bit ISA bus interface  CDROM drive.  They
> all worked just fine and cooperated without a hitch.

Oh, seems to happen to me that I'm totally mis-informed :-(
Well, if this is case (I *do* wonder), ok, here we go with the EISA bus.
There's no need for further discussion...

Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------